Getting error when trying to run setup

Issue:
Greetings…
So, I downloaded the latest citra version, but I’m getting this error when trying to run the setup.
Do you have any idea what should I do?

Thanks for an answer and have a nice day :slight_smile:

System Information

  • Operating System: Win10
  • CPU: FX 6300
  • GPU: GTX 1060 6GB
  • Citra Version (found in title bar): the newest version
  • Game:
  • Screenshot of Issue (include the full Citra window including titlebar):

image

Can you redownload the installer?

oh, nvm, I guess I figure it out… For some reason the “setup” version is still not working, but when go to “Manual download” and download the latest “Nightly Build” it is working… since its just in an archive.
Thanks anyway :slight_smile:

Keep in mind that the manual downloads don’t have the auto-update feature.